package w83b.w83bManager;



import w83b.w83bDAO.W83bFactoriaDAO;

public class W83bDatosMinisterio implements W83bIDatosMinisterio{

	public java.util.List comprobarDatosMinisterio(w83b.w83bBeans.W83bDatosMinisterioBean param) throws Exception{
		
		java.util.List listaEmpresasVariosPreavisos = W83bFactoriaDAO.getDatosMinisterioDAO().comprobarDatosMinisterio(param);
		
		return listaEmpresasVariosPreavisos;	
	}
	
	public java.util.List comprobarAnualDatosMinisterio(w83b.w83bBeans.W83bDatosMinisterioBean param) throws Exception{
		
		java.util.List listaEmpresasVariosPreavisos = W83bFactoriaDAO.getDatosMinisterioDAO().comprobarAnualDatosMinisterio(param);
		
		return listaEmpresasVariosPreavisos;	
	}
	
}
